/* elements */
html, body {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.9em;
	line-height:1.5;
	margin:0;
	padding:0;
/*	text-align:center; */
	height:100%;
	background-color:#A53821;
}
div.fullWidthWrapper {
	background-color:#A53821;
	color:#222;
	width: 100%;
}
table, td, ul, ol, a, li, img, p, form, hr, dl, dt, dd, div, h1, h2, h3, h4, h5, h6, label {
	margin:0;
	padding:0;
}
h1, h2, h3, h4, h5, h6 {
	color:#B52010;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:0.9em;
	font-weight:bold;
	text-indent:0px;
}
h1 {
	font-size:0.9em;
	margin-bottom:10px;
}
h2 {
	font-size:1em;
	margin-bottom:10px;
}
h3 {
	font-size:1.1em;
	margin-bottom:5px;
}
a {
	color:#900;
	text-decoration:underline;
}
.moduletable a, .moduletable  a:hover, .moduletable a:link, .moduletable a:active {
	text-decoration: none;
height: 21px;
}
a:hover {
	color:#301504;
	text-decoration:underline;
}
img { 
	border:0 none; 
}
input.button { 
	cursor:pointer; 
}
p { 
	margin-bottom:10px;
font-size:1.1em; 
}
ul,ol { 
	padding-left:25px;
}
.clear {
	clear:both;
    height:0; 
	overflow:hidden;
}

div#page p, div#main div.blog, div#page li, div#page td, div#page div {
/*	font-family: tahoma; */
/*	font-weight: bold; */
	font-size: 0.9em;
	text-align: justify;
}

/* Wrapper */
.wrapper {
	margin:0 auto;
	position:relative;
	text-align:left;
	width:980px;
	min-height:500px;
	background:#DFA55C url(../images/bgwrapper.jpg) repeat scroll left top;
}

/* Header */	
.header {
	position:relative;
	height:200px;
	background:transparent url(../images/bgheader.jpg) repeat scroll 0 0;
}
.header .rightbox {
	position:absolute;
	top:2px;
	right:4px;
}
.header .rightbox a {
	font-family:Arial, Helvetica, sans-serif;
	letter-spacing:1px;
	font-weight:bold;
	text-decoration:none;
	font-size:0.9em;
	float:left;
	line-height:1;
	margin-left:3px;
	color:#301504;
}
.header .rightbox a:hover {
	color:#222;
	text-decoration:underline;
}
.searchbox  {
	visibility: hidden;
	position:absolute;
	top:207px;
	right:4px;
	width:350px;
	height:30px;
	opacity:0.7;
	filter:alpha(opacity=70);
}
/*div#language {
	position:absolute;
	top: 25px;
	right: 0px;
}*/
.searchbox  input.field {
	float:right;
	border:1px solid #543928;
	background-color:#FFF;
	padding-left:5px;
	width:175px;
}
.searchbox  input.button {
	float:right;
	border:1px solid #543928;
}

/* Menu */	
.menucol {
	height:30px;
	background-color:#301504;
	overflow:show;
	border-top:1px solid #543928;
	border-bottom:1px solid #543928;
}
.menu a, .slideTitleSpan {
	font-family:Arial, Helvetica, sans-serif;
	letter-spacing:1px;
	color:#FFF;
	text-decoration:none;
	font-size:0.9em;
	display:block;
padding:8px 10px 2px 10px;
height: 21px;

	
}
div#page .slideTitleSpan {
	color: #222222;
	font-size: 0.9em;
	font-family: Verdana,Arial,Helvetica,sans-serif;
	letter-spacing: normal;
}
.menu a:hover {
	color:#FFF;
	text-decoration:none;
	background-color:#B52010;
	padding-top: 8px;
	height: 21px;
}
ul.menu {
	background-color:#301504;
	padding:0;
	margin:0px 0 0 0px;
	list-style:none;
	line-height:1;
}
ul.menu li {
	float:left;
	padding-bottom:0px;
}
ul.menu li ul {
	position:absolute;
	xbackground-color:#301504;
xbackground: url("http://www.indischekamparchieven.nl/templates/indischekamparchieven/images/bgsubmenu.png") no-repeat scroll 50% 100% transparent;
	left:-999em;
	margin:0px 0 0 195px;
	list-style:none;
	border/*-bottom*/:0px solid #543928;
	border-left: none;
	padding:0;
	z-index: 100;
	margin-top: -33px;
}
ul.menu li ul  li {
	float:none;
}
ul.menu li:hover ul, .menu li.sfhover ul {
	left: auto;
}
ul.menu li {
	background-color:#301504;
}
ul.menu li:first-child {
	background: url("../images/bgboxtpl.png") no-repeat scroll right top transparent !important;
}
/*ul.menu li:first-child:hover {
	background: url("../images/bgboxtpl_selected.png") no-repeat scroll right top transparent !important;
}*/
ul.menu li:last-child {
	background: url("../images/bgboxbtl.png") no-repeat scroll right bottom transparent !important;
}
ul.menu ul {
	background: url("../images/bgboxbtl.png") no-repeat scroll right bottom transparent !important;
padding-bottom: 10px !important;
}

/* Main */	
.main {
	margin-top:10px;
	padding-bottom:30px;
}

div#main {
	padding-left: 15px;
	/*padding-right: 30px;*/
}

/* Leftcol */	
.main .leftcol {
	float:left;
	margin:0 10px;
	width:195px;
	display:inline;
}
.main .leftcol ul.menu {
	padding:0;
	margin:0;
}
.main .leftcol ul.menu li {
	float:none;
}

/* Maincol */	
.main .maincol {
	float:left;
	width:580px;
	display:inline;
}
.main .maincolwide {
	float:left;
	width:740px;
}

/* Rightcol */	
.main .rightcol {
	float:left;
	margin:0 10px;
	width:180px;
	display:inline;
}

/* Box */		
.main .box {
	margin-bottom:5px;
}
.main .box .boxtp, div.r_t {
	background:transparent url(../images/bgboxtp.gif) repeat scroll 0 0;
	height:10px;
	overflow:hidden;
}
.main .box .boxmn {
	background-color:#301504;
	height:1%;
}
.main .box .boxbt, div.r_b {
	background:transparent url(../images/bgboxbt.gif) repeat scroll 0 0;
	height:10px;
	overflow:show;
}

/* Footer */	
.footer {
	height:30px;
	background-color:#301504;
	overflow:hidden;
	border-top:1px solid #543928;
	border-bottom:1px solid #543928;
}
.footer .menu {
	float:right;
	margin-right:10px;
}

/* Portrait */	
.portrait {
	position:relative;
	width:150px;
	height:200px;
	margin:0 auto;
}
.portrait img {
	position:absolute;
	width:150px;
	height:200px;
}
.portrait h2 {
	position:absolute;
	width:150px;
	bottom:0;
	background-color:#301504;
	opacity:0.8;
	filter:alpha(opacity=80);
	font-family:Arial, Helvetica, sans-serif;
	letter-spacing:1px;
	color:#FFF;
	font-weight:bold;
	font-size:1em;
	text-align:center;
	margin:0;
}

/*  fontsize  */
#fontsize
{
	z-index:100;
	position:absolute;
	top:0;
	right:0;
/*	background:#fff; */
	color:#000;
}

#fontsize h3,#fontsize p,#fontsize ul li
{
	border:0;
	display:inline;
	font-size:1em;
}

#fontsize p, #fontsize ul li
{
	margin:0 0 0 5px;
}

#fontsize p a, #fontsize ul li a
{
	font-weight:bold;
	margin:0 5px;
	display:inline;
	padding:2px 0 2px 24px;
}

/* background-images */
#fontsize p a.larger, #fontsize ul li a.larger {
/* background:#fff url(../images/lupe_larger.gif) no-repeat; */
background:url(../images/lupe_larger.gif) no-repeat;
}

#fontsize p a.smaller, #fontsize ul li a.smaller {
/* background:#fff url(../images/lupe_smaller.gif) no-repeat; */
background:url(../images/lupe_smaller.gif) no-repeat;
}

#fontsize p a.reset, #fontsize ul li a.reset {
/* background:#fff url(../images/lupe_reset.gif) no-repeat; */
background:url(../images/lupe_reset.gif) no-repeat;
}

#fontsize p a.larger:hover,#fontsize p a.larger:
,#fontsize p a.larger:focus,#fontsize ul li a.larger:hover,#fontsize ul li a.larger:active,#fontsize ul li a.larger:focus {
/* background:#000 url(../images/lupe_larger_black.gif) no-repeat; */
background:url(../images/lupe_larger_black.gif) no-repeat;
/* color:#fff; */
}

#fontsize p a.smaller:hover,#fontsize p a.smaller:active,#fontsize p a.smaller:focus,#fontsize ul li a.smaller:hover,#fontsize ul li a.smaller:active,#fontsize ul li a.smaller:focus {
/* background:#000 url(../images/lupe_smaller_black.gif) no-repeat; */
background:url(../images/lupe_smaller_black.gif) no-repeat;
/* color:#fff; */
}

#fontsize p a.reset:hover,#fontsize p a.reset:active,#fontsize p a.reset:focus,#fontsize ul li a.reset:hover,#fontsize ul li a.reset:active,#fontsize ul li a.reset:focus {
/* background:#000 url(../images/lupe_reset_black.gif) no-repeat; */
background:url(../images/lupe_reset_black.gif) no-repeat;
/* color:#fff; */
}

/* ###################### generell ###################### */
.unsichtbar,.u2,.invisible , .unseen
{
	display: inline;
	height: 0px;
	left: -3000px;
	position: absolute;
	top: -2000px;
	width: 0px;
	z-index: 200;
}

.wrap
{
	border: 0;
	clear: both;
	float: none;
	font-size: 1px;
	height: 0;
	line-height: 1px;
	margin: 0;
	padding: 0;
	visibility: hidden;
}

#logo
{
	font-size: 1em !important;
	font-weight: bold !important;
	position: relative;
	text-align: left;
	text-transform: none !important;
	z-index: 0;
	margin-top: 1em;
}

#logo  img { display: block; }

#logo span
{
	display: block;
	margin: 0px 0 0 100px !important;
	border-bottom: solid 1px #666;
}

.buttonheading {
	display: block;
/*	margin: 10px;
	margin-bottom: 0;*/
	text-align: right;
	float: right;
	margin: 0;
}

img.portret {
	margin-top: 6px !important;
	margin-right: 6px !important;
	margin-bottom: 6px !important;
	padding: 2px !important;
/*	border: 1px solid #ffffff; */
	background-color:#301504;	
	float: left;
}

div.img_caption {
	margin: 6px;
	padding: 2px;
	background-color: #301504;
/*	border: 2px #301504 solid;*/
}

div.img_caption > p {
	color: #fff;
}

div.article_column, div.blog_more {
	border-top: 1px solid #000000;
	clear: both;
}
ul.pagination {
/*	background-color:#301504;*/
	padding:5px;
	margin:5px;
	margin-bottom: 20px;
	list-style:none;
	line-height:1;
}
ul.pagination li {
	float:left;
	padding-right:5px;
}

table.weblinks {
	width: 90%;
}

div#jflanguageselection {
	padding-right: 3px;
}

div#jflanguageselection, div.rawimages {
	display: inline;
}

span#active_language {
	visibility: hidden;
}

span#active_language img {
	border: 1px solid #a53821;
	float: right;
}

table.overzicht tbody tr {
	margin: 0px;
	padding: 0px;
}

table.overzicht tbody tr td {
	padding: 0px 20px 0px 20px;
	margin: 0px;
	font-size: 0.9em;
}

table.overzicht {
	padding-bottom: 20px;
}

div.componentheading_frame, div.contact > p {
	font-size:0.9em;
	margin-bottom:10px;
	color:#B52010;
	font-family:Verdana,Arial,Helvetica,sans-serif;
	font-weight:bold;
	text-indent:0;
}
div.imgtile
{
	display: inline;
	height: 150px;
	width: 200px;
	text-align: left;
}
ul.menu > li.active > a
{
	background: #83170B;
height: 21px;

}
h3.menutitle
{
	margin-top: 20px;
}
/*div#Caption, div#slideshowbox
{
	text-align: center !important;
}*/
.header #niod  {
	position:absolute;
	top:120px;
	left:3px;
}
.contentheading_hidden {
	visibility: hidden;
	float: right;
	width: 0;
	height: 0;
}
/*erfgoed*/
.erfgoedlogo {
	position: absolute;
	bottom: 38px;
	right: 30px;
	display: inline;
}

div.contact_email label {
	display: block;
}

form#emailForm .inputbox {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 0.8em;
    font-weight: 700;
/*    color: #666;*/
    background: #e4e4e4;
    width: 280px;
    border: 1px solid #999;
    margin: 0 20px 0 0;
    padding: 3px 0 4px 5px;
}

form#emailForm .inputbox:hover, form#emailForm .inputbox:focus {
    background: #efefef;
    border: 1px solid #9D9226;
}

dl {
	margin-bottom: 20px;
}

div.ssprofiel {
	clear: both;
	margin: 30px 0px;
}

img.caption2 {
	border: 2px solid #301504;
	margin: 6px;
}

ul.starredlist {
	list-style-image: url(/templates/sobibor/images/asterisk.png);
}

div.ssprofiel_filler {
	width: 100px;
	height: 100%;
	float: right;
	height: 50%;
	margin-bottom: -100px;
}
div.ssprofiel_filler div {
	clear: both;
	height: 200px;
	position: relative;
}
table.ssprofiel td, table.profiel td {
	vertical-align: top;
	padding-bottom: 25px;
}